package com.cf.imes.module.system.enums.assemblyconfig;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 装配设置状态
 *
 * @author Gqr
 * @since 2026/2/26 11:18
 */
@Getter
@AllArgsConstructor
public enum AssemblyConfigStatusEnum {
    /**
     * 导入
     */
    IMPORT(0),

    /**
     * 配置完成
     */
    CONFIGURED(1);

    private final int status;
}
